semun Union Reference

## Data Fields

int | val
struct semid_ds * | buf
unsigned short * | array

## Detailed Description

Definition at line 58 of file pin.c.

## Field Documentation

## array

unsigned short* semun::array

Definition at line 61 of file pin.c.

## buf

struct semid_ds* semun::buf

Definition at line 60 of file pin.c.

## val

int semun::val

Definition at line 59 of file pin.c.

Referenced by hsm_logout_pin().

The documentation for this union was generated from the following file:

- src/lib/pin.c